<html>
    <head></head>
    <body>
      <div style="display: flex; flex-direction:row;">
           <input type="number" placeholder="san 1" id="san_1">
           <input type="number" placeholder="san 2" id="san_2">
           <button id="btn_result">OTVET</button>
      </div>

        <p id="result" style="background-color: green;"></p>

        <script>
            // let func1 = function(p1,p2){};
            function multiply(p1,p2){
                return p1*p2;  
            };
            let btnRes = document.getElementById('btn_result');
            
            btnRes.onclick = function(){
              let a = document.getElementById('san_1').value;
              let b = document.getElementById('san_2').value;
              let c = multiply(a,b);
              console.log(c);
              document.getElementById('result').innerHTML = c;
            };
            
        </script>
    </body>
</html>